/* Basic jQuery Slider essential styles */
ul.bjqs{
	position:relative; 
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden; 
	display:none; 
	border: 0; 
	}
li.bjqs-slide{position:absolute; display:none; }
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; }
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; }
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{ display:block; width:90%; margin: 5% 5%; padding: 5px; text-align: center; position: absolute; top:0; }

/* Basic jQuery Slider deco styles */

#banner-fade,
#banner-slide{
	margin-bottom: 10px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding: 10px 10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#33cccc;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#fff;
	color:#000;
	margin:5px;
	border: 1px solid #000;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #000;
	color: #fff;
}

p.bjqs-caption{
	
	//background-color: #fff;
	//background: rgba(0,0,0,0.5);
}




.intro_title {
	
	position: absolute;
	width: 100%;
	text-align: center;
	top: 35%;
	bottom: 65%;
	font-family: didot_bold;
	font-size: 400%; 
	font-weight: bold; 
	color: #fff; 
	text-transform: uppercase; 
	text-shadow: 0 3px 5px #000;
}

.intro_main {
	
	position: absolute;
	width: 100%;
	top: 60%;
	bottom: 40%;
	text-align: center;	

}
.intro_main_span {
	margin: 10px;
	border: 1px solid #fff; 
	padding: 10px 30px; 
	font-size: 150%; 
	color: #fff; 
	letter-spacing: 2px;
	text-shadow: 0 3px 5px #000;
	text-transform: uppercase;
}


@media only screen and (max-width: 800px) {

}
